# Generated by makepkg 7.1.0
# using fakeroot version 1.37.1.2
pkgname = python-cairo-docs
pkgbase = python-cairo
xdata = pkgtype=split
pkgver = 1.29.0-2
pkgdesc = Developer documentation for Pycairo
url = https://pycairo.readthedocs.io/en/latest/
builddate = 1768256896
packager = Arch Linux ARM Build System <builder+xu1@archlinuxarm.org>
size = 5457350
arch = armv7h
license = LGPL2.1
license = MPL
makedepend = meson
makedepend = python-sphinx
makedepend = python-sphinx_rtd_theme
checkdepend = python-pytest
